RubyGems Navigation menu

Reverse dependencies for jekyll-theme-basically-basic Latest version of the following gems require jekyll-theme-basically-basic

Total downloads 13,171

For this version 2,437

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: